Download MetaTrader 5
To add comments, please log in or register
Use MQL5 Cloud Network. Test robots at a super speed!
Paul Anscombe
3946
Paul Anscombe 2013.12.06 07:43 

It appears that MT5 is not compatible with the latest Android release, has anybody got it working with Android 4.2.2?

I have raised a service desk request but I have had no response to this or for another issue I which raised in October hence I am asking the forum...

Thanks 

Biantoro Kunarto
14613
Biantoro Kunarto 2013.12.11 02:06  
I am using Android 4.2.2, and MT5 is still working..
Paul Anscombe
3946
Paul Anscombe 2013.12.13 11:18  

biantoro:
I am using Android 4.2.2, and MT5 is still working.

 

It just does not work with Android 4.2.2, no response from the help desk over the issue so I guess they are not too worried about supporting their users.... 

Imtiaz Ahmed
6705
Imtiaz Ahmed 2013.12.13 19:24  
what device u r using?? i had problems with local android phone but with htc one there is no problem
Paul Anscombe
3946
Paul Anscombe 2013.12.13 21:53  
MaxTrader:
mitulbang:
what device u r using?? i had problems with local android phone but with htc one there is no problem
Lg g2
Imtiaz Ahmed
6705
Imtiaz Ahmed 2013.12.14 02:31  
MaxTrader:
Lg g2
sweet device mayb its a problem with ur broker
Tiyanto Tiyan
1229
Tiyanto Tiyan 2013.12.14 04:48  
MaxTrader:

It appears that MT5 is not compatible with the latest Android release, has anybody got it working with Android 4.2.2?

I have raised a service desk request but I have had no response to this or for another issue I which raised in October hence I am asking the forum...

Thanks 

I am using android Lenovo MT5 is compatible soon..
Paul Anscombe
3946
Paul Anscombe 2013.12.15 20:00  
mitulbang:
sweet device mayb its a problem with ur broker

Nothing to do broker, downloaded from App Store it will not run on android 4.2.2.  

/
To add comments, please log in or register